body {
  background-color: #F3F3F3
}

input {
  width: 300px
}

.run_export {
  background-color: #9BC537;
  border: none;
  border-radius: 4px;
  color: black;
  padding: 4px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  float: left;
}
.run_export:hover {
  background-color: #3e8e41;
}

.input_data {
    border-collapse: collapse;
}
.input_data th {
  border: 0px;
  padding: 5px;
  background-color: #7494A3;
  height: 20px;
  width: 120px;
  vertical-align: center;
  text-align: center;
}
.input_data td {
  border: 0px;
  padding: 3px;
  width: 120px;
}
.input_data tr:hover {
  background-color: #FFFACD;
}
